Inflector

1.4.3 stable

PHP Doctrine Inflector is a small library that can perform string manipulations with regard to upper/lowercase and singular/plural forms of words.

Docs GitHub

Install

$ composer require doctrine/inflector:1.4.3

Releases

2020-05-29 1.4.3 stable
2020-05-25 1.4.2 stable
2020-05-11 1.4.1 stable
2020-05-08 1.4.0 stable